# CookieCollection Class Reference
[HTTP related utilities]

using java.utils.Collection Interface see http://java.sun.com/javase/6/docs/api/java/util/Collection.html More...

Inheritance diagram for CookieCollection:
[legend]

List of all members.

## Public Member Functions

| httpSetAll ()

## Static Public Member Functions

static | create ()

## Detailed Description

using java.utils.Collection Interface see http://java.sun.com/javase/6/docs/api/java/util/Collection.html

Definition at line 19 of file CookieCollection.class.php.

## Member Function Documentation

static CookieCollection::create | ( |  | ) | `[static]`

Returns:
  CookieCollection

Definition at line 24 of file CookieCollection.class.php.

CookieCollection::httpSetAll | ( |  | ) |

Definition at line 29 of file CookieCollection.class.php.

The documentation for this class was generated from the following file:

- main/Net/Http/CookieCollection.class.php